# Interface Location

The Location object for a MessageLocationEventBody

interface Location {
address?: null | string;
latitude: string;
longitude: string;
name?: null | string;
}

#####
Index

### Properties

address?
latitude
longitude
name?

## Properties

### `Optional` address

address?: null | string

### latitude

latitude: string

### longitude

longitude: string

### `Optional` name

name?: null | string